prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
flavorincludedir=@flavorincludedir@

Name: gptname
Description: Globus Toolkit - GRAM Jobmanager
Version: 13.3
Requires: globus-scheduler-event-generator globus-xio-popen-driver globus-xio globus-gss-assist globus-callout globus-gram-job-manager-callout-error globus-core globus-gram-protocol globus-common globus-gsi-sysconfig @GPT_PKGCONFIG_DEPENDENCIES@ globus-usage globus-rsl globus-gass-cache globus-gass-transfer
Libs: -L${libdir}
Libs.private: @GPT_EXTERNAL_LIBS@
Cflags: @GPT_PKG_CFLAGS@ -I${includedir} -I${flavorincludedir} @GPT_EXTERNAL_INCLUDES@
